<?xml version="1.0" encoding="UTF-8"?>
<book xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" version="5.0"
  xml:lang="en">
  <info>
    <title>GERMAN Basic Course</title>

    <subtitle>UNITS 1 - 12</subtitle>

    <author>
      <orgname>Foreign Service Institute</orgname>
    </author>
  </info>

  <colophon>
    <title/>

    <para/>
  </colophon>

  

  <chapter>
    <title>Unit 2</title>
    <section>
      <title>Basic sentences: <foreignphrase xml:lang="de-1901">in München</foreignphrase></title>
      <para>
        <informaltable frame="all">
          <tgroup cols="2">
            <colspec colname="c1" colnum="1" colwidth="1*"/>
            <colspec colname="c2" colnum="2" colwidth="1*"/>
            <tbody>
              <row>
                <entry namest="c1" nameend="c2" align="center">I</entry>
              </row>
              <row>
                <entry>to meet, encounter</entry>
                <entry>treffen</entry>
              </row>
              <row>
                <entry>he meets</entry>
                <entry>er trifft</entry>
              </row>
              <row>
                <entry>Mr. (object)</entry>
                <entry>Herrn (accusative form)</entry>
              </row>
              <row>
                <entry>in</entry>
                <entry>in</entry>
              </row>
              <row>
                <entry>Munich</entry>
                <entry>München</entry>
              </row>
              <row>
                <entry>Mr. Becker meets Mr. and Mrs. Allen in Munich.</entry>
                <entry>Herr Becker trifft Herrn und Frau Allen in München.</entry>
              </row>
              <row>
                <entry>the Allens</entry>
                <entry>Allens</entry>
              </row>
              <row>
                <entry>the American</entry>
                <entry>Amerikaner</entry>
              </row>
              <row>
                <entry>the diplomat ( used loosely to designate any Foreign Service Officer
                  abroad)</entry>
                <entry>der Diplomat</entry>
              </row>
              <row>
                <entry>a diplomat, a Foreign Service Officer</entry>
                <entry>Diplomat</entry>
              </row>
              <row>
                <entry>The Allens are Americans. Mr. Allen is a Foreign Service Officer.</entry>
                <entry>Allens sind Amerikaner. Herr Allen ist Diplomat.</entry>
              </row>
              <row>
                <entry/>
                <entry/>
              </row>
              <row>
                <entry namest="c1" nameend="c2" align="center">II</entry>
              </row>
              <row>
                <entry>No English equivalent. Unstressed particle expressing polite interest or
                  concern.</entry>
                <entry>denn</entry>
              </row>
              <row>
                <entry>Mr. Allen </entry>
                <entry>Herr Allen</entry>
              </row>
              <row>
                <entry>Mary, you know Mr. Becker, don't you?</entry>
                <entry>Maria, du kennst doch Herrn Becker, nicht wahr?</entry>
              </row>
              <row>
                <entry/>
                <entry/>
              </row>
              <row>
                <entry/>
                <entry/>
              </row>
              <row>
                <entry/>
                <entry/>
              </row>
              <row>
                <entry/>
                <entry/>
              </row>
              <row>
                <entry/>
                <entry/>
              </row>
              <row>
                <entry/>
                <entry/>
              </row>
              <row>
                <entry/>
                <entry/>
              </row>
              <row>
                <entry/>
                <entry/>
              </row>
              <row>
                <entry/>
                <entry/>
              </row>
              <row>
                <entry/>
                <entry/>
              </row>
              <row>
                <entry/>
                <entry/>
              </row>
              <row>
                <entry/>
                <entry/>
              </row>
              <row>
                <entry/>
                <entry/>
              </row>
            </tbody>
          </tgroup>
        </informaltable>
      </para>
    </section>
    <section><title>Drills</title>
    
    
    </section>
  </chapter>
</book>
